#user-login {
  display: block;
}
#user-login #newuser_block {
  margin: 75px 30px 100px;
  max-width: 438px;
  height: 455px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 0px;
  border: 1px solid #eceeea;
}
#user-login #login_block {
  margin: 75px 30px 100px;
  max-width: 438px;
  height: 455px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  padding: 0px;
  border: 1px solid #eceeea;
}

@media (max-width: 990px) {
  #user-login #newuser_block,
  #user-login #login_block {
    margin: 75px 0 100px;
  }
}

#newuser_block .first-step {
  color: #002855;
}

.blkcontent {
  padding: 40px;
}

.blkcontent .text1 {
  font-family: "open-sans.regular";
  font-size: 20px;
  color: #002855;
  text-align: left !important;
  display: block;
  margin-bottom: 38px;
}

.blkcontent .text2 {
  font-family: "open-sans.regular";
  font-size: 20px;
  color: #002855;
  text-align: left !important;
  display: block;
  margin-bottom: 38px;
}

.blkcontent .icn {
  display: block;
  margin-bottom: 35px;
  margin-top: 6px;
}

.blkcontent .btn {
  padding: 0;
}

#user-login .row-centered {
  text-align: center;
}
#user-login .col-centered {
  display: inline-block;
  float: none;
  text-align: left;
  margin-right: -4px;
}

body {
  padding-bottom: 0;
}
#user-login .item {
  display: table;
}
.content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.content:before {
  font-family: sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  color: #747474; /*#747474;*/
}

#userlogin-newUser {
  display: block;
  min-width: 281px;
  height: 40px;
  background-color: #002855;
  border: 1px solid #002855;
  font-family: "open-sans.semibold";
  font-size: 16px;
  color: #fcfcfc; /*#FFF;*/
  padding: 5px;
  line-height: 28px;
}

#userlogin-newUser:hover {
  background-color: #002855;
  text-decoration: none;
}

#userlogin-Login {
  display: block;
  width: 281px;
  height: 40px;
  background-color: #002855;
  border: 1px solid #002855;
  font-family: "open-sans.semibold";
  font-size: 16px;
  color: #fcfcfc; /*#FFF;*/
  padding-top: 5px;
  margin-bottom: 6px;
  line-height: 28px;
}

#userlogin-Login:hover {
  background-color: #002855;
  text-decoration: none;
}

#userlogin-ForgotPw {
  display: block;
  width: 281px;
  height: 40px;
  background-color: #002855;
  border: 1px solid #002855;
  font-family: "open-sans.semibold";
  font-size: 16px;
  color: #fcfcfc; /*#FFF;*/
  padding-top: 5px;
  margin-bottom: 6px;
  line-height: 28px;
}

#userlogin-ForgotPw:hover {
  background-color: #002855;
  text-decoration: none;
}

input:focus {
  outline: none;
}

.light-notice {
  color: #555; /*#555;*/
  font-family: "open-sans.light";
  font-size: 20px;
  margin: 10px auto 45px;
}

.input-account {
  border: #c4d8bf solid 1px; /*#C4D8bf*/
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  height: 40px;
  margin: 10px auto;
  max-width: 340px;
}

.icon {
  display: block;
  float: left;
  height: 15px;
  margin: 12px 3px 0 6px;
  width: 20px;
}

#username {
  background: #edf2eb url("../img/setup-wizard/account/3_user_un.svg") no-repeat 2%; /*#edf2eb*/
  background-size: 12px;
  padding: 0 10px 0 25px;
}

#username:focus {
  background: #edf2eb url("../img/setup-wizard/account/3_user_press.svg") no-repeat 2%; /*#edf2eb*/
  background-size: 12px;
  padding: 0 10px 0 25px;
}

#password {
  background: #edf2eb url("../img/setup-wizard/account/4_password_un.svg") no-repeat 2%; /*#edf2eb*/
  background-size: 12px;
  padding: 0 10px 0 25px;
}

#password:focus {
  background: #edf2eb url("../img/setup-wizard/account/4_password_press.svg") no-repeat 2%; /*#edf2eb*/
  background-size: 12px;
  padding: 0 10px 0 25px;
}

#confirm-password {
  background: url("../img/setup-wizard/account/4_password_un.svg") no-repeat 2%;
  background-size: 12px;
  padding-left: 25px;
}

#confirm-password:focus {
  background: #edf2eb url("../img/setup-wizard/account/4_password_press.svg") no-repeat 2%; /*#edf2eb*/
  background-size: 12px;
  padding-left: 25px;
}

.input-account input {
  border: none;
  float: left;
  width: 355px;
}

#show-password-container {
  padding: 10px 0 50px 20px;
  margin: 10px auto;
  width: 340px;
}

#show-password-checkbox {
  border: 1px solid #808184; /*#808184;*/
  border-radius: 4px;
  cursor: pointer;
  height: 24px;
  margin-left: 15px;
  padding: 0;
  width: 24px;
}

.show-password-label {
  color: #808184; /*#808184;*/
  font-family: "open-sans.italic";
  font-size: 18px;
  text-decoration: underline;
}

.custom-checkbox {
  background-color: #edf2eb; /*#edf2eb;*/
  border: 1px solid #808184; /*#808184;*/
  border-radius: 4px;
  cursor: pointer;
  float: left;
  height: 24px;
  margin: 0 10px 0 0;
  padding: 0px;
  width: 24px;
}
.custom-checkbox {
  display: block;
}

#custom-checkbox-container {
  margin-bottom: 60px;
  padding: 14px 0 34px 0;
}

.custom-checkbox-label {
  color: #8ebca6; /*#8ebca6;*/
  font-size: 18px;
  font-family: "open-sans.italic";
  text-decoration: underline;
  cursor: pointer;
  margin-right: 10px;
}

#forgot_password_input {
  background: #edf2eb url("../img/setup-wizard/account/3_user_un.svg") no-repeat 2%; /*#edf2eb*/
  background-size: 12px;
  padding: 0 10px 0 25px;
}

#forgot_password_input:focus {
  background: #edf2eb url("../img/setup-wizard/account/3_user_press.svg") no-repeat 2%; /*#edf2eb*/
  background-size: 12px;
  padding: 0 10px 0 25px;
}

.newuser_block_small {
  margin-top: 20px !important;
  margin-bottom: 0px !important;
  height: 211px !important;
}

.login_block_small {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
